
Application: gvSIG desktop - gvSIG bugs #3040
Problema con simbología al abrir tabla de atributos
11/28/2014 11:05 AM - José Vicente Higón

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2258 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Los pasos son los siguientes:
    -  Se modifica la simbología de la capa 1 (puntos)
    -  Queda abierto el cuadro de diálogo de propiedades de la capa 1
    -  Se abre tabla de atributos de la capa 2 (polígono)
    -  Se da a aceptar en el el cuadro de diálogo de propiedades de la capa 1
    -  Se abre el cuadro de diálogo de propiedades de la capa 2 de polígonos
    -  gvSIG queda conlgado sin permitir siquiera guardar proyecto

Adjunto log

History
#1 - 01/27/2015 02:17 PM - Álvaro Anguix
- Category set to Application

#2 - 02/26/2015 10:41 AM - Álvaro Anguix
- Target version set to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
- Status changed from New to Closed

En la 2.1 final no ocurre. Lo paso a closed.
